### Method

# EDataCal DataCal report_free_busy_data

since: 3.2

#### Declaration [src]

    void
    e_data_cal_report_free_busy_data (
      EDataCal* cal,
      const GSList* freebusy
    )

#### Description [src]

Reports result of a free/busy query on the `cal`.

Available since: 3.2

#### Parameters

`freebusy`

  Type: A list of `utf8`

  A `GSList` of free/busy components encoded as string.

  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.